@charset "UTF-8";

/* セキュリティローカルナビゲーション
----------------------------------------------------- */

/* PC */

.nav-a.pc-security-nav {
	background: #000;
}

.nav-a.pc-security-nav::before {
	display: none;
}

.nav-a.pc-security-nav {
	z-index: 201;
}

.nav-a.pc-security-nav > .nav-a-inner > ul {
	position: relative;
}

.nav-a.pc-security-nav > .nav-a-inner > ul a {
	padding: 14px;
	position: relative;
	color: #fff !important;
}

.nav-a.pc-security-nav > .nav-a-inner > ul a.disabled {
	cursor: default;
}

.nav-a.pc-security-nav > .nav-a-inner > ul a span {
	vertical-align: baseline;
}

.nav-a.pc-security-nav > .nav-a-inner > ul > li {
	position: static;
}

@media only screen and (max-width: 1280px) {
	.nav-a.pc-security-nav > .nav-a-inner > ul > li {
		font-size: 1.4rem;
	}
}

.nav-a.pc-security-nav > .nav-a-inner > ul > li::before,
.nav-a.pc-security-nav > .nav-a-inner > ul > li::after {
	display: none;
}

.nav-a.pc-security-nav > .nav-a-inner > ul > li:hover > a { 
	background: #4d4d4d;
}

.nav-a.pc-security-nav > .nav-a-inner > ul a,
.nav-a.pc-security-nav > .nav-a-inner ul a,
.nav-a.pc-security-nav > .nav-a-inner ul a {
	transition: .2s;
}

.nav-a.pc-security-nav > .nav-a-inner ul a:hover,
.nav-a.pc-security-nav > .nav-a-inner ul a:active,
.nav-a.pc-security-nav > .nav-a-inner ul a:focus {
	color: inherit;
}

.nav-a.pc-security-nav > .nav-a-inner > ul > li.is-current a {
	font-weight: inherit;
}

/* SP */

@media only screen and (min-width: 1001px) {
	.section.sp-security-nav {
	 display: none;
	}
}

.section.sp-security-nav .section-inner {
	padding: 0 0 16px !important;
}


/* お問い合わせ
----------------------------------------------------- */

@media only screen and (min-width: 768px) {
	.list-contact-a.diff-equality > li {
		width: 50%;
	}
}


/* 追従メニュー
----------------------------------------------------- */

/* アイコンなし */

#footer-conversion li.conversion > a.register {
	padding-left: 22px;
}

#footer-conversion li.conversion > a.register::before {
	display: none;
}


/* YouTube
----------------------------------------------------- */

.youtube {
	margin: 0 auto 34px;
	max-width: 640px;
}

.youtube > div {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* 汎用クラス
----------------------------------------------------- */

/* デバイス表示・非表示 */

@media only screen and (min-width: 768px) {
	.hide-pc {
		display: none !important;
	}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	.hide-tb {
		display: none !important;
	}
}

@media only screen and (max-width: 480px) {
	.hide-sp {
		display: none !important;
	}
}

/* テキストカラー */

.section .hdg-d,
.tab-a .hdg-d {
	color: #000 !important;
}

span.diff-color-a {
	color: #a30b1a !important;
}

/* 位置調整 */

.v-top {vertical-align: top !important;}
.v-mdl {vertical-align: middle !important;}
.v-btm {vertical-align: bottom !important;}

/* margin */

.mt-0 {margin-top: 0 !important;}
.mt-5 {margin-top: 5px !important;}
.mt-10 {margin-top: 10px !important;}
.mt-15 {margin-top: 15px !important;}
.mt-20 {margin-top: 20px !important;}
.mt-30 {margin-top: 30px !important;}
.mb-0 {margin-bottom: 0 !important;}
.mb-5 {margin-bottom: 5px !important;}
.mb-10 {margin-bottom: 10px !important;}
.mb-15 {margin-bottom: 15px !important;}
.mb-20 {margin-bottom: 20px !important;}
.mb-30 {margin-bottom: 30px !important;}
.ml-0 {margin-left: 0 !important;}
.ml-5 {margin-left: 5px !important;}
.ml-10 {margin-left: 10px !important;}
.ml-15 {margin-left: 15px !important;}
.ml-20 {margin-left: 20px !important;}
.ml-30 {margin-left: 30px !important;}
.mr-0 {margin-right: 0 !important;}
.mr-5 {margin-right: 5px !important;}
.mr-10 {margin-right: 10px !important;}
.mr-15 {margin-right: 15px !important;}
.mr-20 {margin-right: 20px !important;}
.mr-30 {margin-right: 30px !important;}

/* padding */

.pt-0 {padding-top: 0 !important;}
.pt-5 {padding-top: 5px !important;}
.pt-10 {padding-top: 10px !important;}
.pt-15 {padding-top: 15px !important;}
.pt-20 {padding-top: 20px !important;}
.pt-30 {padding-top: 30px !important;}
.pb-0 {padding-bottom: 0 !important;}
.pb-5 {padding-bottom: 5px !important;}
.pb-10 {padding-bottom: 10px !important;}
.pb-15 {padding-bottom: 15px !important;}
.pb-20 {padding-bottom: 20px !important;}
.pb-30 {padding-bottom: 30px !important;}
.pl-0 {padding-left: 0 !important;}
.pl-5 {padding-left: 5px !important;}
.pl-10 {padding-left: 10px !important;}
.pl-15 {padding-left: 15px !important;}
.pl-20 {padding-left: 20px !important;}
.pl-30 {padding-left: 30px !important;}
.pr-0 {padding-right: 0 !important;}
.pr-5 {padding-right: 5px !important;}
.pr-10 {padding-right: 10px !important;}
.pr-15 {padding-right: 15px !important;}
.pr-20 {padding-right: 20px !important;}
.pr-30 {padding-right: 30px !important;}